<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAPicking#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#BUSQUEDACONTENEDOR#'.$_SESSION['almacen'].';'.$_SESSION['ordenPicking']['Orden'].';'.$_SESSION['parametros'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

$_SESSION['otrosContenedores']=array();

?>
<p>Todos los contenedores<br />con este producto:</p>
<table class="tablaFormateada">
<tr>
	<th>Ubicación</th>
    <th>Contenedor</th>
    <th>Stock</th>
    <?php if($_SESSION['verEnCajas']=='S') { ?><th>Cajas</th><?php } ?>
</tr>
<?php
foreach($resultado as $contenedor) {
	$_SESSION['otrosContenedores'][]=$contenedor;
	?>
	<tr>
		<td><?php echo $contenedor['Ubicacion']; ?></td>
		<td><?php echo $contenedor['Contenedor']; ?></td>
		<td align="right"><?php echo number_format($contenedor['Stock'],0,',','.'); ?></td>
		<?php if($_SESSION['verEnCajas']=='S') { ?><td align="right"><?php echo number_format($contenedor['StockCajas'],0,',','.'); ?></td><?php } ?>
	</tr>
	<?php
}
?>
</table>
<p><input type="submit" name="aceptarBusqueda" id="aceptarBusqueda" value="Aceptar" class="campo boton botonSecundario"/></p>
<script>

$(document).ready(function() {

	$('#aceptarBusqueda').on('click',function(e){
		e.preventDefault();
		$('#popupBusqueda').hide();
		$('#popupBusquedaContenido').hide();
		$('#contenedor').focus();
	});
	
});

</script>